> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domsoftware.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Esqueci minha Senha

> Inicia o processo de recuperação de senha, enviando um e-mail com o link de recuperação.

### Body

<ParamField body="email" type="string" required>
  Email associado à conta do usuário.
</ParamField>

### Response

<ResponseExample>
  ```json Response theme={null}
  {
    "message": "Se o e-mail existir no sistema, as instruções de recuperação foram enviadas."
  }
  ```
</ResponseExample>


## OpenAPI

````yaml post /auth/forgot-password
openapi: 3.0.0
info:
  title: Hub Marketplace API
  description: API for managing marketplace listings and keys
  version: '1.0'
  contact: {}
servers: []
security: []
tags:
  - name: listings
    description: ''
paths:
  /auth/forgot-password:
    post:
      tags:
        - Auth
      operationId: AuthController_forgotPassword
      parameters: []
      responses:
        '201':
          description: ''

````